Home > Technical Information > Prevent Adobe Acrobat Reader from prompting to auto update

Prevent Adobe Acrobat Reader from prompting to auto update


Several studies have been done regarding how annoying various vendors are at their product update process. And there is a fine line between ensuring software is patched and being overly pestering…

One software which is troublesome in managed network is Adobe Acrobat Reader. It will prompt your end users that their software is out of date, but when they attempt to update it, it fails. This is because the software doesn’t first check to see if you have permissions to update the software before asking if you want to perform that action. Poor programming if you ask me. 

So what can you do about it… Well the first thing is that you should be using some method to ensure these systems are patches regularly. But there is still going to be a gap between when the software starts bugging end users, and when you can actually patch the software. There is a simple registry change that will resolve this, that you can push out using Group Policy.

 

REG ADD “HKLM\SOFTWARE\Policies\Adobe\Acrobat Reader\9.0\FeatureLockdown” /v bUpdater /d 0 /t REG_DWORD /f” xsi:type=”StringParameter”

That single line will prevent the auto updater from prompting your end users. You may need to adjust the version number from 9.0 to reflect the version you are running in your current environment.

Enjoy!

Advertisements
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: